project = "electric-block-241402"
critical = "projects/electric-block-241402/notificationChannels/5995232713007715501"
warning = "projects/electric-block-241402/notificationChannels/6200475027715491450"
dbid = "dev-sql-instance"
app1 = "janus"
app2 = "default"
uptimeapp1 = "janus-health-check"
uptimeapp2 = "aphrodite-uptime-checking"
